2 - Gestion Técnica del Proyecto - Tarea #13

2 - Reunion del equipo del proyecto para planificacion de actividades de muestreo y laboratorio
(posiblemente virtual por distanciamiento social a causa del pandemia de Covid 19)

10/20/2020 11:28 AM - Maria José Almirén Burgos

Status: Nueva Start date: 07/01/2020
Priority: Normal Due date: 12/31/2020
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Indicadores: Al menos 1 (una) reunién del equipo de trabajo

Medios de Verificacién: Planilla de asistencia con firma de los participantes, fotografias de la reunién (virtual con firma electronica,
video de la reunién via google meet, otros), acta de reunién

Riesgos: Podria ocurrir la inasistencia de participantes o problemas de conectividad de internet

Acciones de Mitigacién: Corfirmacion de asistencia via correo electrénico y teléfono 1 semana antes y un dia antes de la reunion

History

#1 - 10/23/2020 02:55 PM - Rodrigo Benitez
- Project changed from PINV18-513 - EVALUACION DE AMBIENTES HOSPITALARIOS to 2 - Gestidn Técnica del Proyecto

#2 - 10/23/2020 03:29 PM - Rodrigo Benitez
- % Done changed from 0 to 100
